Summary:        A nl80211 based wireless configuration tool
Name:           iw
Version:        5.19
Release:        2%{?dist}
License:        ISC
URL:            http://wireless.kernel.org/en/users/Documentation/iw
Source0:        http://www.kernel.org/pub/software/network/iw/iw-%{version}.tar.xz

BuildRequires:  make gcc
BuildRequires:  kernel-headers
BuildRequires:  libnl3-devel pkgconfig      

%description
This package is a new nl80211 based CLI configuration utility for wireless devices.
Currently you can only use this utility to configure devices which use a mac80211 driver.

%prep
%autosetup

%build
%make_build

%install
%make_install

%files
%license COPYING
%{_sbindir}/%{name}
%{_datadir}/man/man8/iw.*

%changelog
* Fri Sep 08 2023 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 5.19-2
- Rebuilt for OpenCloudOS Stream 23.09

* Tue Jul 11 2023 Wang Guodong <gordonwwang@tencent.com> - 5.19-1
- Upgrade to 5.19

* Fri Apr 28 2023 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 5.9-3
- Rebuilt for OpenCloudOS Stream 23.05

* Fri Mar 31 2023 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 5.9-2
- Rebuilt for OpenCloudOS Stream 23

* Thu Nov 17 2022 Wang Guodong <gordonwwang@tencent.com> - 5.9-1
- package init.
